@charset "shift_jis";
/*=========================================================
	[ nav_common.css ]
	date - creation:2007-09-28 // update:2011-03-14
=========================================================*/

/*=========================================================
	index
		1. text link
		2. link support
		3. target navigation
		4. function navigation
		5. font-size [All Small]
=========================================================*/

/* 1. text link
=========================================================*/
a {
	color:#0254AA;
}
a:visited {
	color:#5A6F7F;
}
a:hover, a:active {
	color:#CC0000;
}
/* link icon

---------------------------------------------------------*/

li a img, p a img, img.ico {
	margin:0 3px;
}
.icoJump, .icoBlank, .icoPdf,  .icoXls, .icoDoc, .icoFla {
	margin-right:2px;
	padding-right:17px;
	background-repeat:no-repeat;
	background-position:100% 80%;
}
/* icon image */

#wrapper #content .icoJump {
	background-image:url(/koho/format/images/for_ico_jump.gif);
}
#wrapper #content .icoBlank {
	background-image:url(/koho/format/images/for_ico_blank.gif);
}
#wrapper #content .icoPdf {
	background-image:url(/koho/format/images/for_ico_pdf_s.gif);
}
#wrapper #content .icoXls {
	background-image:url(/koho/format/images/for_ico_xls_s.gif);
}
#wrapper #content .icoDoc {
	background-image:url(/koho/format/images/for_ico_doc_s.gif);
}
#wrapper #content .icoFla {
	background-image:url(/koho/format/images/for_ico_fla_s.gif);
}
#wrapper #content .icoLink {
	padding-left:15px;
	background:transparent url(/koho/format/images/for_mk_arrow1.gif) no-repeat 0 .2em;
}
#wrapper #content p.icoLink {
	background-position:left center;
}
/* heading link

---------------------------------------------------------*/

#content h1 a, #content h2 a, #content h3 a {
	padding-right:16px;
	background:transparent url(/koho/format/images/heading_ico_link.gif) no-repeat 100% 80%;
	color:#000000;
	text-decoration:none;
}
#content h1 a:visited, #content h2 a:visited,  #content h3 a:visited {
	color:#5A6F7F;
	text-decoration:none;
}
#content h1 a:hover, #content h1 a:active,  #content h2 a:hover, #content h2 a:active,  #content h3 a:hover, #content h3 a:active {
	color:#CC0000;
	text-decoration:underline;
}
/* topic path

---------------------------------------------------------*/

div#topicPath {
	padding:10px 2px 0;
	font-size:80%;
	line-height:1.5;
}
#topicPath ol {
	padding:0;
	list-style:none;
}
#topicPath li {
	display:inline;
}
#topicPath a {
	padding-right:14px;
	background:transparent url(/koho/format/images/nav_topicpath.gif) no-repeat right center;
}
#topicPath .noCat {
	margin-right:6px;
	padding-right:10px;
	background:transparent url(/koho/format/images/nav_topicpath.gif) no-repeat right center;
}
/* go to page top

---------------------------------------------------------*/

p.pagetop {
	clear:both;
	padding-top:30px;
	line-height:2;
	font-size:80%;
	text-align:right;
}
.pagetop a {
	padding-left:11px;
	background:transparent url(/koho/format/images/for_arrow_up1.gif) no-repeat 0 70%;
}
#content p.pagetop {
	margin:15px 0;
}
/* go to previous page

---------------------------------------------------------*/

p.pageback {
	clear:both;
	margin-top:30px;
	text-align:center;
}
.pageback a {
	padding-left:11px;
	background:transparent url(/koho/format/images/for_arrow_back1.gif) no-repeat left center;
}

/* 3. target navigation
=========================================================*/
table#navTarget {
	margin:0;
	float:right;
}
#navTarget td{
	padding:0;
}
#navTarget td a{
	display:block;
	margin:0;
	height:21px;
	background-repeat:no-repeat;
	background-position:left bottom;
}
/* button over & on */

#applicants .applicants img, #student .student img,  #graduates .graduates img, #parents .parents img,  #society .society img {
	display:none;
}
#applicants .applicants a {
	background-image:url(/koho/format/images/nav_t_applicants_on.gif);
}
#student .student a {
	background-image:url(/koho/format/images/nav_t_student_on.gif);
}
#graduates .graduates a {
	background-image:url(/koho/format/images/nav_t_graduates_on.gif);
}
#parents .parents a {
	background-image:url(/koho/format/images/nav_t_parents_on.gif);
}
#society td.society a {
	background-image:url(/koho/format/images/nav_t_society_on.gif);
}
/* 4. function navigation

=========================================================*/

/* Utility navigation in header
---------------------------------------------------------*/
#searchForm{
	width:165px;
	padding:10px 0 0 3px;
	float:right;
}

table#navUtility {
	margin:0;
}
#navUtility td {
	padding:0;
	text-align:left;
	vertical-align:middle;
}
/* searchBox */

#navUtility li#searchBox {
	position:relative;
	width:150px;
}
input.searchForm {
	position:absolute;
	top:0;
	left:19px;
	width:130px;
	height:18px;
	margin:0;
	background:transparent url(/koho/format/images/for_search_form.gif) no-repeat;
	font-size:80%;
	line-height:18px;
	border:0;
}
input.searchBtn {
	position:absolute;
	top:0;
	left:0px;
	width:20px;
	height:18px;
	margin:0;
}


/* Site guide navigation in footer
---------------------------------------------------------*/
ul#navSiteguide {
	padding:0;
	list-style:none;
}
#navSiteguide li {
	display:inline;
	border-left:1px solid #95a2aa;
}
#navSiteguide li.first {
	border:0;
}
#navSiteguide a {
	margin:0 4px 0 6px;
}
#navSiteguide li.first a {
	margin:0 4px 0 0;
}
/* 5. font-size [All Small]

=========================================================*/

/* go to previous page
---------------------------------------------------------*/
p.pageback {
	font-size:85%;
}
